8min

WooCommerce Marketplace

Este complemento proporciona integración entre WooCommerce Marketplace y Mobbex.

Requisitos

Wordpress: Versión 5.0 o superior

WooCommerce: Versión 3.5.2 o superior

WooCommerce Mobbex: Version 3.0.0 o superior

Primeros Pasos:

Puedes consultar nuestro tutorial para descargar el plugin aquí.

Descarga la última version del plugin desde aquí -> GitHub

Instrucciones de Instalación:

1) Descarga el plugin desde GitHub.

El plugin descargado en formato .zip

2) Crea las credenciales de desarrollo.

Sigue el instructivo o utiliza las credenciales de la cuenta DEMO.

3) Carga las credenciales.

  • Clave de API -> API Key
  • Token de Acceso -> Access Token

4) Configura el plugin de WooCommerce Marketplace.



Updated 19 Jun 2022
Did this page help you?
Yes
No